{* :Admin:Obsah:Menu:Detail:default *}
{block content}
{*============================== BREADCRUMB ==============================*}
<section class="border-bottom" id="breadcrumb">
    <nav class="p-3 bg-light">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a n:href=":Admin:Dashboard:default"><i class="fas fa-home me-1"></i> Nástěnka</a></li>
            <li class="breadcrumb-item"><a n:href=":Admin:Obsah:Menu:Seznam:default">Navigační menu</a></li>
            {if !empty($breadCrumbs)}
                {foreach $breadCrumbs as $breadCrumb}
                    <li class="breadcrumb-item"><a n:href=":Admin:Obsah:Menu:Detail:default $breadCrumb['id']">{$breadCrumb['nazev']}</a></li>
                {/foreach}
            {/if}
            <li class="breadcrumb-item active" n:block="title">{$menu->nazev}</li>
        </ol>
    </nav>
</section>
{*============================== CONTENT ==============================*}
<section class="container-xxl">
    <h1>Navigační menu - {$menu->nazev}</h1>
    {control seznamMenu}
</section>